/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Fantasticalは他のAppをコントロールしてイベントと出席依頼を含むメールを送信します。";

/* Privacy - Calendars Full Access Usage Description */
"NSCalendarsFullAccessUsageDescription" = "イベントを表示および作成するには、Fantastical がカレンダーにアクセスする必要があります。";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "イベントを表示および作成するには、Fantastical がカレンダーにアクセスする必要があります。";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "Fantasticalは誕生日の表示および予定出席者の管理に連絡先を使用します。 連絡先の情報はデバイスから出ることはなく、誰とも共有されません。";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "ジオフェンスしたリマインダーを使用時、およびイベントやリマインダーに場所を追加して作成した場合、Fantastical は位置情報を使用します。";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "リマインダーを表示および作成するには、Fantastical がリマインダーにアクセスする必要があります。";

